Wombat v2.9.0 Release Notes

Release Date: 2019-07-10 // about 3 years ago
    • ๐Ÿ”’ Bump all gem dependencies to address security vulnerabilities
    • ๐Ÿ’Ž Minimum supported Ruby version is now v2.3.0